## libipc-filter-perl 0.004

=== debian/changelog ===
libipc-filter-perl (0.004-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Jun 2015 19:49:24 +0200

libipc-filter-perl (0.004-1) unstable; urgency=low

  * Initial release (closes: #719152).

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Aug 2013 21:40:42 +0200
