=== debian/control ===
Source: libipc-filter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libipc-signal-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libipc-filter-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libipc-filter-perl.git
Homepage: https://metacpan.org/release/IPC-Filter

Package: libipc-filter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libipc-signal-perl
Description: module to filter data through an external process
 The filter function provided by IPC::Filter passes data through an
 external command, thus providing filtering in non-pipeline situations.
