=== debian/watch ===
version=3
https://metacpan.org/release/IPC-Filter   .*/IPC-Filter-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
