## libipc-filter-perl 0.005

=== debian/changelog ===
libipc-filter-perl (0.005-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libipc-filter-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:08:15 +0000

libipc-filter-perl (0.005-1) unstable; urgency=medium

  [ Florian Schlichting ]
  IGNORE-VERSION: 0.005-1
  # only metadata changes

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 0.005
  * Add upstream metadata
  * Update copyright years

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 14:48:08 +0100

libipc-filter-perl (0.004-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:48:01 +0100
