=== debian/watch ===
version=4
https://metacpan.org/release/IPC-Filter   .*/IPC-Filter-v?@ANY_VERSION@@ARCHIVE_EXT@$
